Bug 501120 - Installation failed. Freeze at package > selinux-policy-targeted
Installation failed. Freeze at package > selinux-policy-targeted
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2009-05-16 13:06 EDT by atomic
Modified: 2009-06-15 14:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-15 14:18:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description atomic 2009-05-16 13:06:24 EDT
Description of problem:
Installation freezes!
After the media check, I started the installation. Installation starts fine, till it get to this point:

560 of 1060 packages completed
Installing  selinux-policy-targeted-3.6.12-9.fc11.noarch (2 MB)
SELinux Targeted Base Policy

Version-Release number of selected component (if applicable):


How reproducible:

Every time it freezes at this point, if I choose only Installation Mirror.

Steps to Reproduce:
1. Boot fedora
2. Do the check media. Media passes this check.
3. Start up the installation, and choose only Installation Mirror, without Office and Productivty one.
Actual results:

Totaly freeze - only button restart helps.
Expected results:

Additional info:
Comment 1 atomic 2009-05-16 13:08:31 EDT
Forgot to mention it is not Live CD, it is install CD1.
Comment 2 Daniel Walsh 2009-05-18 12:05:24 EDT
Can you get a more recent F11, Current F11 policy is


I have no idea why this would freeze, but try to test with the latest code.
Comment 3 Bug Zapper 2009-06-09 11:56:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 4 Jonas Jonsson 2009-06-13 14:10:47 EDT
I have the exact same problem. Using Fedora-11-DVD-x86_64.iso, it fails at selinux-policy-targeted-3.6.12-39.fc11.noarch. I'm only installing from the DVD, but I'm gonna try a net installation as well.
Comment 5 Jonas Jonsson 2009-06-13 14:55:50 EDT
If I deselect the "Installation media" and check Fedora 11 and Fedora 11 - Updates instead, it works. It is the same version of selinux-policy-targeted that is installed.
Comment 6 Daniel Walsh 2009-06-15 14:18:08 EDT
Most likely.

rpm -q selinux-policy-targeted 

will show you the version.

Note You need to log in before you can comment on or make changes to this bug.